# ScriptMapping.ScriptClass Property
The class containing the AGIScript to be run

AsterNet Class Library (Sandcastle documentation)

| ScriptMapping ScriptClass Property

The class containing the AGIScript to be run

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ScriptClass { get; set; }

    Public Property ScriptClass As String
    	Get
    	Set

    public:
    property String^ ScriptClass {
    	String^ get ();
    	void set (String^ value);
    }

    member ScriptClass : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace